Last Comment Bug 751120 - GCLI focusManager should remove slowTyping code that's commented out
: GCLI focusManager should remove slowTyping code that's commented out
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 04:59 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-05-16 13:22 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Upload 1 (4.07 KB, patch)
2012-05-11 09:00 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-02 04:59:31 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-11 09:00:48 PDT
Created attachment 623176 [details] [diff] [review]
Upload 1

Has had an r+ in https://github.com/campd/gcli/pull/37
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-15 05:09:41 PDT
Try before land:
https://tbpl.mozilla.org/?tree=Try&rev=eba127ab7962

Fx-Team:
https://tbpl.mozilla.org/?tree=Fx-Team&rev=0f08ab4dfcac
Comment 4 Rob Campbell [:rc] (:robcee) 2012-05-16 13:22:35 PDT
https://hg.mozilla.org/mozilla-central/rev/62b89a0b6af1

Note You need to log in before you can comment on or make changes to this bug.